Changes between Version 2 and Version 3 of PackageQuestion


Ignore:
Timestamp:
Jun 6, 2013 9:17:55 PM (5 years ago)
Author:
darkblueb
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • PackageQuestion

    v2 v3  
    5454  PostGIS now requires GDAL (for raster). What collection of GDAL drivers are included
    5555  by an installer or package of PostGIS that provides GDAL ?  and what GEOS version? 
    56   Opinions vary on this situation. User surveys and use case based testing are one
    57   option to understand field experience by users.
    58 
     56  Opinions vary on this situation. User surveys, use case based testing (what others?) are some
     57  options to better understand field experience by users.
     58(edits welcome)
    5959
    6060